-- admin_exam
-- テスト
-- $id$

-- Takayuki Tanimoto 2005/05/19
-- 作成

drop table admin_exam;

create table admin_exam(
  eid int not null AUTO_INCREMENT,
  sid int not null,
  name varchar(255) not null,
  update_time datetime,
  retry char(1) default '0',
  correct char(1) default '0',
  share char(1) default '0',
  pub char(1) default '0',
  publish_time datetime,
  summary text,
  deadline_time datetime,
  primary key(eid)
);
